Subject: Re: [PATCH v2] powerpc/mpic: Add DT option to skip readback after EOI

From: Segher Boessenkool <[email-masked]>
Date: Wed, 28 Jan 2015 14:15:33 -0600

On Tue, Jan 27, 2015 at 03:57:53PM -0600, Scott Wood wrote:
> At this point, given the previous discussion, does anyone object to
> removing the readback entirely?  Do we have any evidence that reading
> WHOAMI is effective at addressing whatever problem reading EOI made go
> away on the relevant platform?

What platforms were those?  Just test there!

If no one remembers, they can not (any longer) be important platforms ;-)
Just remove the code, and if in twelve months finally someone reports a
failure we will at least know what platform it was.

Segher